@charset "UTF-8";
body .mobile{display:inherit;}
.wrap {width: 100%;}
header{border-bottom:0;}
#entete-blanc, #entete-menu{display: none;}
#entete-mobile .logo {flex-grow: 1; text-align: center; }
#entete-mobile	{display: flex; justify-content: space-between; height: 80px; -webkit-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; position: relative; z-index: 3;border-bottom: 1px solid #003A61; }
#entete-mobile .logo img {
    height: 60px;
    width: auto;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
    margin-top: 7px;
    vertical-align: top;
    max-width:86%;
}
#entete-mobile .menu a.programmation {background: #5B5B5B; font-weight: 900; font-size: 22px; padding: 0 31px; text-decoration: none; }
#entete-mobile .menu {display: flex; font-weight: 700; font-size: 14px; line-height: 80px; vertical-align: middle; -webkit-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; }
#entete-mobile .menu a {color: #fff; text-transform: uppercase; background: #B8121E; padding: 0; text-decoration: none; }
#entete-mobile .menu .icone {width:80px;position: relative;}
#entete-mobile .menu .icone img {height: 47%; width: auto;position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
#entete-mobile .menu .icone:nth-child(2), #entete-mobile .menu .icone:nth-child(3){border-right:1px solid black;}

/*#section-nouvelles {display: none;}*/
/*#section-prochainement {display:none;}*/
#slider_nextimg,#sliderimg {background-attachment: inherit;}
#header-offset {height:80px;}
#section-slider #slider-boutons a.acheter,#section-slider #slider-boutons a.savoir {padding: 18px 16px 17px 16px; }
#slider-bouttons a{font-size:17px;}
#slider-titre {
    position: absolute;
    right: 0;
    bottom: 53px;
    background: #5B5B5B;
    height: 33px;
    display: inline-block;
    padding: 0 5px;
    color: #fff;
    margin-right: 6px;
    font-weight: 900;
    font-size: 37px;
    text-transform: uppercase;
    z-index: 12;
}
#slider-contenu {bottom: 25px; }
#menu-mobile{position: fixed; top: 0; left: 0; width: 0;bottom:0; text-align: center; z-index: 999;overflow-y: scroll;webkit-transform: translateZ(0);}
.element-niv1 a {color: #003a61; padding: 20px 5%;display: block; text-align: left; font-weight: 900;}
.element-niv1 { display: block; background-color:white;border-bottom:1px solid #5b5b5b;}
.section-gris {background-color: #5b5b5b; height: 235px;position:relative;}
#overlay-mobile{background-color: black; opacity: 0.5; height: 100%; width: 100%; position: fixed; display: none; z-index: 998; top:0;bottom:0;left:0;right:0;}
header{z-index:998;}
.section-rouge {background-color: #5b5b5b; height: 80px;-webkit-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease;text-align: left;}
.section-rouge a {color: white; font-weight: 900; font-size: 22px;text-decoration-line: none; line-height: 80px;-webkit-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease;display: block;padding: 0 5%; }
.section-gris .wrap{width: 90%;margin: auto;display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-between;}
.section-gris a {width: 30%;display: inline-block; margin: auto;}
.section-gris a img { /*position: relative; top: 50%; transform: translateY(-50%);*/ margin-top: 15px; height: 55px; }
.section-gris .wrap a:nth-child(2) img{height:70px;}

.scroll #entete-mobile .menu {line-height: 50px; }
.scroll #header-offset {height:50px;}
.scroll #entete-mobile {height:50px;}
.scroll #entete-mobile .menu .icone img {height: 47%; width: auto;}
.scroll #entete-mobile .logo img {height: 40px; width:auto;margin-top:5px;}
.scroll #menu-mobile .section-rouge{height:50px;}
.scroll #menu-mobile .section-rouge a {line-height:50px;}

#section-slider #slider-boutons {padding-right: 18px; }
#slider-titre {margin-right: 17px; }

#section-prochainement .wrap{display: flex;flex-direction: column;}
#section-prochainement .wrap:first-child{}
#section-prochainement .wrap:nth-child(2){order:1;}
#section-prochainement .wrap:nth-child(3){order:3;}
#section-prochainement .prochainement {width: 100%; float: inherit; padding-bottom: 80px; order: 2; }
#section-prochainement .bloc-droite {width: 100%; float: inherit; }
#section-prochainement .bloc-droite:nth-child(2){order:1;}
#section-prochainement .bloc-droite:nth-child(3){order:3;height:275px !important;}
#section-prochainement .background-gris{background-color:white;}
#section-prochainement .prochainement .table {width: 80%; margin: auto auto 50px auto; }
#section-prochainement .background-rouge {background: white; }
#section-prochainement .table .date {min-width: 122px; }
#section-prochainement .table .evenement {padding: 8px 0 7px 40px; }
#section-prochainement .prochainement .bouton {width: 100%; margin: auto; padding: 18px 0 17px; font-size: 21px; }
#section-prochainement .prochainement .titre {margin: 50px 0 0 0; padding: 19px 0 0; color: #003a61; background:white;}
#section-prochainement .prochainement .contenu {padding: 18px 0 0; width: 85%; margin: auto; }
#section-nouvelles .bloc-gauche .contenu, #section-prochainement .bloc-droite .contenu {
    position: absolute;
    left: inherit;
    right: inherit;
    bottom: 27px;
    text-align: center;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    z-index: 2;
    top: inherit;
    width: 100%;
    margin: auto;
}
#section-nouvelles .bloc-gauche .contenu div, #section-prochainement .bloc-droite .contenu div{width: 50%; margin: auto; }
#section-nouvelles .bloc-gauche {width: 100%; height: 275px; position: relative; background: #5b5b5b; display: block; }
#section-nouvelles .conteneur {display: block; }
#section-nouvelles .nouvelles {width: 100%;padding-bottom: 60px; }
#section-nouvelles .background-gris {display:none;}
#section-nouvelles .nouvelles .table{width: 80%;margin: auto auto 50px auto; }
#section-nouvelles .nouvelles .table .date {min-width: 94px; }
#section-nouvelles .section-nouvelles.table .evenement {padding: 8px 0 7px 40px; }
#section-nouvelles .nouvelles .bouton {width: 100%; margin: auto; padding: 18px 0 17px; font-size: 21px; }
#section-nouvelles .nouvelles .titre {margin: 25px 0 8px 0; padding: 19px 0 0; color: #003a61; background: white; text-align: center; }
#section-nouvelles .nouvelles .contenu{padding: 18px 0 0; width: 85%; margin: auto; }
#section-nouvelles .evenement {font-size: 17px; }
footer {padding: 10px 0 0; }
footer .coordonnees {display: none;}
footer .liens-rapides {display: none;}
footer .contenu {display: block; padding: 0 0 87px 0; width: 60%; margin: auto; }
footer .infolettre {width: 100%;display: block;}
footer .icones-contact .wrap {width: 100%; margin: auto auto 50px auto; display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-between; }
footer .icones-contact a {width: 30%;display: inline-block; margin: auto;}
footer .icones-contact a img {margin-top: 15px; height: 55px; }
footer .icones-contact .wrap a:nth-child(2) img{height:70px;}
footer .icones-contact {text-align: center;}
footer #pied-fonce .copyright {font-size: 14px; padding-top: 4px; }
footer .icones-contact a:first-child{text-align: left;}
footer .icones-contact a:last-child{text-align: right;}
footer input[type=text], footer input[type=email] {
    background: transparent;
    border-radius: 0;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 10px;
    font-size: 16px;
    box-sizing: border-box;
    width: 100%;
    margin-top: 10px;
    outline: none;
    text-transform: none;
}
footer .infolettre button{padding: 18px 0 17px;}
footer .reseaux-sociaux a.facebook{background-size: inherit;}
footer .reseaux-sociaux a.twitter{background-size: inherit;}
footer .reseaux-sociaux a.youtube{background-size: inherit;}
footer .reseaux-sociaux a.instagram{background-size: inherit;}
footer .reseaux-sociaux {flex-wrap: wrap; flex-direction: row;justify-content: space-between;display: flex;}
footer .reseaux-sociaux a {padding: 35px; }
footer .reseaux-sociaux {flex: 1; padding-top: 45px; text-align: inherit;}
@media (max-width: 760px) {
    #entete-mobile .menu a.programmation {font-size: 21px;}
}
.table .bordure {position: relative;}
.table .bordure span{ position: absolute; top:0; left:0; right:0; bottom:0; }
.table > div:first-child .bordure span {top:inherit;}
#abonnement-recherche .wrap { width: 90%; margin: auto; }
#abonnement-recherche .titreh1 {text-align: center; }
#abonnement-recherche .filtres  .droite a:first-child {display:none;}
#abonnement-recherche .droite { min-width: inherit; margin-right: 2%; }
#abonnement-recherche .filtres #filtre-formule {display: none;}
#abonnement-recherche .filtres div:first-child{width:80%;}
#abonnement-recherche input[type=text] { width: calc(36% + 63px); }
#abonnement-recherche select { max-width: inherit; width: calc(36% + 63px); }
select, input[type=text] {
    padding: 10px 0;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #bbb;
    text-transform: uppercase;
    border-radius: 0;
    outline: none;
    box-sizing: border-box;
    background: transparent;
    color: #5b5b5b;
    font-weight: 400;
    font-size: 16px;
}
select { text-transform: uppercase; appearance: none; -moz-appearance: none; -webkit-appearance: none; background: url(../images/select.png) center right 6px no-repeat; background-size: 14px 12px; }
@media (max-width: 760px) {
    #abonnement-recherche input[type=text] { width: calc(34% + 63px); }
    #abonnement-recherche select { max-width: inherit; width: calc(34% + 63px); }
}
.liste-articles .article { margin-bottom: 90px; margin-right: 0; width: 31%; }
#abonnement-recherche .liste-articles {justify-content: space-between; }
.article .img-previsualisation img {width:100%;}

.liste-articles .img-previsualisation .boutons-conteneur > div { margin: auto; width: 100%; display: flex; }
.liste-articles .img-previsualisation .boutons-conteneur {
    opacity: 1;
    display: flex;
    margin: auto;
    left: inherit;
    right: inherit;
    top: inherit;
    width: 100%;
}
.liste-articles .img-previsualisation .bouton { margin: 0; font-size: 10px; display: inline-block; width: 50%; }
.liste-articles .img-previsualisation .bouton:first-child{border-right:1px solid white;}
#fiche-abonnement .liste-articles .img-previsualisation .bouton:first-child {border: 0;width: 100%;}
.liste-articles .titre { text-transform: uppercase; font-weight: 900; font-size: 20px; color: #003a61; }
@media (max-width: 1000px) {
    .liste-articles .article { width: 48%; }
}
.calendrier .jour:first-child .bordure-gauche,
.calendrier .bordure-droite{display: none;}
.calendrier .jour:first-child .jour-evenements {
    border-left: 0;
}
.calendrier{margin-top: 0;}
.calendrier,
.calendrier .semaine,
.calendrier .jour{display: block;width: auto;border: 0;}
.calendrier .popop .fleche,
.calendrier .popop.popop-gauche .fleche,
.calendrier .evenement-titre,
.calendrier .jour-numero,
.calendrier .entete-jours {display: none;}
.calendrier .popop.popop-gauche,
.calendrier .popop{position: static;left: auto;right: auto;opacity: 1;top: auto;display: block;z-index: 0;width: 50%;margin: 0 auto;}
.calendrier .evenement {padding: 0;background: none;}
.calendrier .evenement:hover{background: none;}
#abonnement-recherche .calendrier .liste-articles{box-shadow: 0 0 0;display: block;border-bottom: 1px solid #e0e0e0;padding: 40px 20px 30px;}
.calendrier .jour-evenements {min-height: 0;}
.calendrier .jour:first-child .jour-numero {border: 0;}
#abonnement-recherche .calendrier .liste-articles .article {width: auto;border: 0;}
#abonnement-recherche .calendrier .liste-articles .date{text-align: center;margin-top: 10px;}
.calendrier .liste-articles .img-previsualisation .boutons-conteneur > div {width: 100%;}
.liste-articles .img-previsualisation:hover img {opacity: 1;}
#btn-fermer-calendrier,
#abonnement-recherche .filtres #btn-mois-precedant.bouton,
#abonnement-recherche .filtres #btn-mois-suivant.bouton{font-size: 0;position: fixed;right: 32px;top: 0;padding: 40px;margin: 0;border-right: 1px solid black;z-index: 999;}
#abonnement-recherche .filtres #btn-mois-precedant.bouton{right: 161px;background: url(../images/prev.svg) #B8121E center no-repeat;background-size: 28px auto;}
#abonnement-recherche .filtres #btn-mois-suivant.bouton{right: 80px;background: url(../images/next.svg) #B8121E center no-repeat;background-size: 28px auto;}
#btn-fermer-calendrier{right: 0;-webkit-transition: all 0.4s ease,background-image 0s;-ms-transition: all 0.4s ease,background-image 0s;transition: all 0.4s ease,background-image 0s;display: block;background-image: url(../images/close.svg);background-size: 28px auto;border-right: 0;background-position: center;background-repeat: no-repeat;background-color: #B8121E; }
#abonnement-recherche .titre-mois-mobile{position: fixed;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;left: 0;right: 241px;background: #fff;top: 0;z-index: 999;display: inline-block;height: 79px;line-height: 80px;vertical-align: middle;margin: 0;padding: 0 20px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;border-bottom: 1px solid #adadad;}
.calendrier-mobile{display: table;position: fixed;left: 0;right: 0;top: 81px;background: #fff;width: 100%;padding-bottom: 8px;text-align: center;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;box-shadow: 0 6px 21px 0 rgba(0,0,0,0.59);z-index: 996;}
.calendrier-mobile .entete-jours{display: table-row;background: #5b5b5b;color: #fff;text-align: center;}
.calendrier-mobile .semaine{display: table-row;}
.calendrier-mobile .entete-jours > div{display: table-cell;font-size: 15px; padding: 0; text-transform: none; height: 35px; line-height: 35px;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
.calendrier-mobile .jour{display: table-cell;vertical-align: top;text-align: center;position: relative;}
.calendrier-mobile .jour.today .jour-numero{background: #ab2b27;color: #fff;}
.calendrier-mobile .jour-numero { text-align: center; padding: 8px 0; color: #5b5b5b;font-size: 15px;display: block;position: relative;z-index: 2;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
.calendrier-mobile .jour.autre-mois .jour-numero{color: #e7e7e7;}
.calendrier-mobile .puces-evenements{position: absolute;z-index: 3;cursor:pointer;left: 0;right: 0;bottom: -4px;text-align: center;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
.calendrier-mobile .puces-evenements > span{background: #a62825;border-radius: 50%;display: inline-block;padding: 3px;margin: 2px;}
.calendrier-mobile .jour.autre-mois .puces-evenements > span{background: rgba(166,40,37,0.5);}
.calendrier-mobile .jour.today .puces-evenements > span{background: #fff;}
#section-calendrier .ico-liste,
#section-calendrier .ico-calendrier,
#section-calendrier .titre-mois{display: none;}
.calendrier-mobile.ferme{padding-bottom: 0;}
.ferme .jour .puces-evenements,
.ferme .jour .jour-numero {
    max-height: 0;
    overflow: hidden;
    padding: 0;
    margin: 0;font-size: 0;
}
#btn-fermer-calendrier.ferme{background-image: url(../images/vue-calendrier-fonce.svg);background-size: 28px auto;}
.scroll #btn-fermer-calendrier,
.scroll #btn-fermer-calendrier.ferme,
.scroll #abonnement-recherche .filtres #btn-mois-precedant.bouton,
.scroll #abonnement-recherche .filtres #btn-mois-suivant.bouton{padding: 25px 40px;background-size: 20px auto;}
.scroll #abonnement-recherche .titre-mois-mobile{height: 49px;line-height: 50px;}
.scroll #abonnement-recherche .titre-mois-mobile{font-size: 20px;}
.scroll .calendrier-mobile{top: 51px;}

#section-spectacle { padding-top: 80px; }
#paragraphes .fiche-double .carroussel,
#section-spectacle .fiche-double .carroussel {display: none;}
#paragraphes .fiche-double .carroussel-mobile,
#section-spectacle .fiche-double .carroussel-mobile {display: block;}
#paragraphes .fiche-description,
#section-spectacle .fiche-description { width: 100%; }
#paragraphes h1,
#section-spectacle .breadcrum, #section-spectacle .titre-spectacle, #section-spectacle .lieu{ width: 90%; margin-left:auto; margin-right:auto; text-align: center; }
#paragraphes h1{margin-bottom: 32px}
#paragraphes .fiche-double .carroussel-mobile,
#section-spectacle .fiche-double .carroussel-mobile{width: 60%; margin-left:auto; margin-right:auto;margin-bottom: 25px;position: relative;}
.carroussel-mobile .lien {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    font-weight: 900;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    padding: 17px 12px;
    background: rgba(74,73,73,0.88);
    display: block;
}
#paragraphes .carroussel-mobile .image-courrante,
#section-spectacle .carroussel-mobile .image-courrante { position: relative;height: 59vw;}
.carroussel-mobile .prev { position: absolute; top:0; left:-50px; height:100%;z-index: 10;}
.carroussel-mobile .prev img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 34px;
    cursor: pointer;
}
.carroussel-mobile .next { position: absolute; top:0; right:-50px; height:100%;z-index: 10;}
.carroussel-mobile .next img { position: relative; top: 50%; transform: translateY(-50%); width: 34px; cursor: pointer; }
#section-spectacle .fiche-description .lieu{margin-bottom:30px;}
#section-spectacle .table-evenements { width: 60%; padding-left: 0; margin-left: auto; margin-right: auto; }
.table-tarifs { width: 60%; margin-left: auto; margin-right: auto; }
.abonnement-titre { width: 100%; margin: 51px auto auto auto; }
.abonnement-info { width: 100%;}
.description-titre { margin: 36px auto 11px auto; width: 90%; }
.description-texte { width: 90%; margin: auto; }
.activite-titre { margin: 82px auto 25px; width: 90%; }
.activite-desc{ margin-left:auto; margin-right:auto; width:90%; }
#section-spectacle .bouton.plus { margin-left: 5%; }
.description-series { display: block; padding: 0; width: 90%; margin: 60px auto 0; }
.description-series div {margin-bottom:30px;}
.description-series div img {margin-left:35px;}
#suggestions .contenu{display:block;height:585px;overflow:hidden;position: relative;}
#suggestions .article { width: 45%; position: absolute; top:0; text-align:center; border-bottom:0;margin:0 auto;-webkit-transition: all 0.8s ease;-ms-transition: all 0.8s ease;transition: all 0.8s ease; }
#suggestions .article:first-child{left:-25%;right: 80%;}
#suggestions .article:nth-child(2){left:0;right:0;}
#suggestions .article:last-child{right:-25%;left: 80%;}
#suggestions {padding: 80px 0;}
#section-promotions .wrap {width:90%;margin-left:auto;margin-right:auto;}
#section-promotions .titreh2 {display:none;}
#section-promotions .titreh2.mobile {display:inline-block; width:100%;margin-bottom: 90px;margin-top:0;text-align:center;}
#section-promotions .liste-articles .article {margin-right:0;margin-left:0;}
#section-promotions .liste-articles {justify-content: space-between;padding-top:0;}
#section-promotions .liste-articles .article {width: 48%;}
#section-promotions .titreh1 {text-align:center;margin-bottom:40px;}
#section-promotions .liste-articles .article .boutons-conteneur {display:none;}
#section-promotions .liste-articles .article .titre {text-align:center;}
.article .promotion-conteneur .promo-titre {text-transform:uppercase;margin-left:auto; margin-right:0;max-width:65%;}
#section-abonnement .wrap {width:90%;margin-left:auto;margin-right:auto;}
#abonnement-recherche .titreh2 {display:none;}
#abonnement-recherche .titreh2.mobile {display:inline-block; width:100%;margin-bottom: 90px;margin-top:0;text-align:center;}
#abonnement-recherche .liste-articles .article {margin-right:0;margin-left:0;}
#abonnement-recherche .liste-articles {justify-content: space-between;padding-top:0;}
#abonnement-recherche .liste-articles .article {width: 48%;}
#section-abonnement .titreh1 {text-align:center;margin-bottom:40px;}
/*#abonnement-recherche .liste-articles .article .boutons-conteneur {display:none;}*/
#abonnement-recherche .liste-articles .article .titre {text-align:center;}
#section-abonnement .slogan {display:none;}
#section-abonnement .contenu > div {width: 100%;}
#section-abonnement .contenu { display: block;}
#abonnement-recherche .article .categories{text-align:center;}
#abonnement-recherche {padding-top:40px;}
#abonnement-recherche.section-cal {padding-top:240px;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;transition: all 0.4s ease;}
#abonnement-recherche.section-cal.normal {padding-top:172px;}
.article .img-previsualisation img { width: 100%; height: auto; }
#fiche-abonnement .contenu {display:block;}
#fiche-abonnement .description { width: 90%; margin: 0 auto; text-align: center; }
#fiche-abonnement .tarifs { width: 100%; padding-top: 2px; margin: 0 auto; display: flex; flex-direction: column; }
#fiche-abonnement .tarifs .bouton {order:4;display:block;width:100%;}
#fiche-abonnement .promo-titre { order: 1; display: block; width:90%;margin-left:auto;margin-right:auto; text-align: center; margin-bottom: 5px; }
#fiche-abonnement .promo-sous-titre {order:2;text-align:center;width:90%;margin-left:auto;margin-right:auto;}
#fiche-abonnement .table-tarifs {order: 3;display:table;width:90%;margin:35px auto;}
#fiche-abonnement .abonnement-info {order:5;display:block;width:100%;}
#fiche-abonnement .wrap .liste-articles .article {margin-right:0;margin-left:0;}
#fiche-abonnement .wrap .liste-articles {
    justify-content: space-between;
    padding-top: 0;
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    margin: 65px auto 0;
    padding-bottom: 0;
}
#fiche-abonnement .wrap .liste-articles .article {width: 48%;margin-bottom: 90px;}
#nouvelles-recherche .wrap { width: 90%; margin: auto; }
#nouvelles-recherche .titreh1 {text-align: center; }
#nouvelles-recherche .filtres  .droite a:first-child {display:none;}
#nouvelles-recherche .droite { min-width: inherit; margin-right: 0; }
#nouvelles-recherche .filtres #filtre-formule {display: none;}
#nouvelles-recherche .filtres div:first-child{width:100%;display:flex;}
#nouvelles-recherche input[type=text]{width: calc(26.5% + 63px);}
#nouvelles-recherche select { max-width: inherit;width: calc(26.5% + 63px); }
#nouvelles-recherche .liste-articles { justify-content: space-between; padding-top: 0; }
#nouvelles-recherche .liste-articles .article { width: 48%; margin-right: 0; margin-left: 0; }
#nouvelles-recherche .liste-articles .img-previsualisation .bouton{ border-right: 0; width:100%; padding: 16px 0 15px; font-size: 13px; }
#nouvelles-recherche .liste-articles .article:nth-child(3n) { margin-right:0; }
#section-spectacle.fiche-nouvelle .wrap{width:90%;margin-left:auto;margin-right:auto;}
#section-promotions .liste-articles .categories { text-align:center; }
#paragraphes .wrap,
#section-spectacle.fiche-formule .wrap { width: 90%; margin-left: auto; margin-right: auto; }
#section-spectacle.fiche-formule .abonnement-titre { width: 112%; margin: 51px -6% auto -6%; }
#section-spectacle.fiche-formule .abonnement-info { width: 112%; margin: 0 -6% auto -6%; }
.section-faq {width:90%;margin:0 auto;}
#nous-joindre .wrap {width:90%;margin-left:auto;margin-right:auto;}
#nous-joindre .titreh1{text-align:center;}
#nous-joindre .contenu {display:block;}
#nous-joindre .changement-adresse .adresse { width: 20%; margin-left: auto; margin-right: auto;text-align: left;}
#nous-joindre .wrap .changement-adresse {text-align:center;width:100%;}
#nous-joindre .wrap .changement-adresse.actif {width:100%;}
#nous-joindre .bordure {display:none;}
#map {display:none;}
@media (max-width: 850px) {
    #nous-joindre .changement-adresse .adresse { width: 25%; margin-left: auto; margin-right: auto; }
}
#nous-joindre .horaire {text-align: left; width: 352px; margin-left: auto; margin-right: auto; margin-top: 15px; font-size: 21px; margin-bottom: 50px;}
#nous-joindre .courriel { text-align: left; width: 352px; margin-left: auto; margin-right: auto; margin-top: 40px; font-size: 21px; }
#nous-joindre .telephone { font-weight: 900; font-size: 50px; margin-bottom: 19px; color: #5b5b5b; display: block; }
#nous-joindre-formulaire .wrap{width:90%;margin:auto;}
#nous-joindre { padding: 49px 0 0; }
#nous-joindre-formulaire::placeholder {text-transform: uppercase;}
#nous-joindre-horaire-billeterie.contenu-ouvertures {display:block;margin: 87px 0 90px;}
#nous-joindre-formulaire input::-webkit-input-placeholder { /* Chrome/Opera/Safari */ text-transform: uppercase; }
#nous-joindre-formulaire input::-moz-placeholder { /* Firefox 19+ */ text-transform: uppercase; }
#nous-joindre-formulaire input:-ms-input-placeholder { /* IE 10+ */ text-transform: uppercase; }
#nous-joindre-formulaire input:-moz-placeholder { /* Firefox 18- */ text-transform: uppercase; }
#nous-joindre-formulaire textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */ text-transform: uppercase; }
#nous-joindre-formulaire textarea::-moz-placeholder { /* Firefox 19+ */ text-transform: uppercase; }
#nous-joindre-formulaire textarea:-ms-input-placeholder { /* IE 10+ */ text-transform: uppercase; }
#nous-joindre-formulaire textarea:-moz-placeholder { /* Firefox 18- */ text-transform: uppercase; }
#nous-joindre-formulaire .titreh3 { text-align: center; }
#nous-joindre-formulaire .contenu-ouvertures .bordure {display:none;}
#nous-joindre-formulaire .contenu-ouvertures .heures { display: block; flex: inherit; padding: 0 26px; width: 50%; margin: 25px auto 0 auto; }
.video-courrant-mobile,#video-courrant-mobile{top: 0;height: auto;bottom: 0;}
.video-courrant-mobile iframe,#video-courrant-mobile iframe{height: 100%;}
#section-spectacle .bouton.associe { padding: 11px 0 10px; width: 90%; margin: 30px auto 0 auto; display: block; }
#page-404.wrap {width:90%;margin:auto;}
#page-404.wrap .titreh2 { font-size: 26px; text-align: center; }
#page-404.wrap .titreh1 { text-align: center; }
#menu-mobile .section-rouge {border-bottom: 1px solid #003A61;}
.frais-internet {width: 60%; margin-left: auto; margin-right: auto;}
#panier-scroll {display:none !important;}
.fiche-description.move-video {padding-top: 0;}
#bullets{display: none;}